Bug 205956 - bluez-pin causes AVC denial
bluez-pin causes AVC denial
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2006-09-10 15:21 EDT by Paul W. Frields
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-18 15:14:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2006-09-10 15:21:17 EDT
Description of problem:
Fresh install of Rawhide as of today, AVC message as follows at first default
GNOME session start:

audit(1157914258.088:4): avc:  denied  { read } for  pid=2549 comm="bluez-pin"
name=".gdm31AXFT" dev=dm-0 ino=683067
tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file

Version-Release number of selected component (if applicable):

How reproducible:
Every session start with default GNOME

Steps to Reproduce:
1. Fresh Rawhide default install
2. Create system user at firstboot and login
3. Read dmesg
Comment 1 Daniel Walsh 2006-09-18 15:14:38 EDT
Fixed in selinux-policy-2.3.14-3

Note You need to log in before you can comment on or make changes to this bug.